just-compare vulnerabilities

compare two collections

Latest version

1.4.0

First published

5 years ago

Latest version published

2 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
just-compare 1.4.0 Latest 27 Mar, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.3.0 09 Aug, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.2.2 12 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.2.1 10 Nov, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.2.0 08 Oct, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.21 31 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.20 31 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.19 19 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.18 15 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.17 15 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.16 12 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.15 10 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.10 09 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.9 09 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.8 09 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.7 09 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.5 09 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.1 09 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.1.0 07 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
just-compare 1.0.0 07 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L